This is a directory for the kernel streaming components, along with multimedia
kernel-mode drivers.

Platform components:
- ks.sys     Kernel Streaming (and AvStream)
- sysaudio   Filter graph builder (topology?)
- portcls    Port Class
- wdmaud     Kernel-mode portion of the MME (Win 3.1-style) driver

Optional drivers:
- sndblst    Sound Blaster (+ Pro / 16) compatible driver
- mpu401     MPU-401 MIDI compatible driver

Much of this code exists only as stubs for future implementation.

-Andrew Greenwood 

